<template>
  <div class="home">
    <Antvg6/>
  </div>
</template>

<script>
import Antvg6 from '../components/Antvg6';
export default {
  name: 'Home',
  data(){
    return{
      
    }
  },
  components:{
    Antvg6,
  },
}
</script>
